API Reference - GET /codelist/specialhirings
Page content
The SpecialHirings endpoint returns a list of Special Hirings values and the corresponding codes.
Resource
GET /api/codelist/specialhirings
Authorization
No authorization required
Query Parameters
| Name | Description |
|---|---|
| lastmodified | Only return items modified on or after the date supplied. This is an optional field. |
Response
JSON:
{
"CodeList": [{
"ValidValue": [{
"Code": "DISVET30",
"Value": "30 Percent or More Disabled Veteran",
"LastModified": "2010-07-13T10:13:29.86",
"IsDisabled": "No"
}],
"id": "SpecialHiring"
}],
"DateGenerated": "2018-08-02T14:11:20.9282358-04:00"
}
| Name | Type | Description |
|---|---|---|
| Code | String | Special Hiring code |
| Value | String | Special Hiring value |
| LastModified | Date | Date value or code was last modified |
| IsDisabled | String | Has the Special Hiring code been disabled. Values are Yes or No. |
| DateGenerated | Date | Date of request |
An official website of the United States Government